.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:2.752000px;}
._5{width:59.484000px;}
._1{width:133.464000px;}
._4{width:203.520000px;}
._0{width:225.516000px;}
._3{width:229.548000px;}
._2{width:255.504000px;}
._7{width:335.268000px;}
._6{width:357.080000px;}
.fc1{color:rgb(71,87,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:66.494014px;}
.y3{bottom:80.127182px;}
.y24{bottom:555.523087px;}
.y23{bottom:569.976911px;}
.y22{bottom:598.884556px;}
.y21{bottom:634.216125px;}
.y20{bottom:668.727039px;}
.y1f{bottom:704.058615px;}
.y1e{bottom:718.512439px;}
.y1d{bottom:732.966262px;}
.y1c{bottom:747.420086px;}
.y1b{bottom:761.873910px;}
.y1a{bottom:776.327734px;}
.y19{bottom:790.781558px;}
.y18{bottom:805.235382px;}
.y17{bottom:819.689206px;}
.y16{bottom:834.143029px;}
.y15{bottom:848.596853px;}
.y14{bottom:863.050665px;}
.y13{bottom:877.504489px;}
.y12{bottom:891.958313px;}
.y11{bottom:906.412137px;}
.y10{bottom:920.865960px;}
.yf{bottom:935.319784px;}
.ye{bottom:949.773608px;}
.yd{bottom:964.227438px;}
.yc{bottom:978.681262px;}
.yb{bottom:993.135086px;}
.ya{bottom:1007.588910px;}
.y0{bottom:1018.191592px;}
.y9{bottom:1022.042734px;}
.y8{bottom:1036.496557px;}
.y7{bottom:1071.828127px;}
.y6{bottom:1107.159696px;}
.y5{bottom:1142.491266px;}
.y4{bottom:1177.822835px;}
.y1{bottom:1235.235030px;}
.h3{height:26.684000px;}
.h6{height:27.412000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h2{height:46.992000px;}
.h1{height:309.151233px;}
.h0{height:1352.057258px;}
.w1{width:740.356978px;}
.w0{width:956.000000px;}
.x2{left:68.284682px;}
.x1{left:135.514234px;}
.x0{left:147.750199px;}
.x4{left:250.378773px;}
.x3{left:879.675780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:2.284793pt;}
._5{width:49.385409pt;}
._1{width:110.805833pt;}
._4{width:168.968435pt;}
._0{width:187.230177pt;}
._3{width:190.577665pt;}
._2{width:212.127118pt;}
._7{width:278.349594pt;}
._6{width:296.458573pt;}
.fs1{font-size:23.246444pt;}
.fs2{font-size:29.888285pt;}
.fs0{font-size:39.851046pt;}
.y2{bottom:55.205333pt;}
.y3{bottom:66.524000pt;}
.y24{bottom:461.212002pt;}
.y23{bottom:473.212002pt;}
.y22{bottom:497.212000pt;}
.y21{bottom:526.545333pt;}
.y20{bottom:555.197334pt;}
.y1f{bottom:584.530672pt;}
.y1e{bottom:596.530672pt;}
.y1d{bottom:608.530672pt;}
.y1c{bottom:620.530672pt;}
.y1b{bottom:632.530672pt;}
.y1a{bottom:644.530672pt;}
.y19{bottom:656.530672pt;}
.y18{bottom:668.530672pt;}
.y17{bottom:680.530672pt;}
.y16{bottom:692.530672pt;}
.y15{bottom:704.530672pt;}
.y14{bottom:716.530662pt;}
.y13{bottom:728.530662pt;}
.y12{bottom:740.530662pt;}
.y11{bottom:752.530662pt;}
.y10{bottom:764.530662pt;}
.yf{bottom:776.530662pt;}
.ye{bottom:788.530662pt;}
.yd{bottom:800.530667pt;}
.yc{bottom:812.530667pt;}
.yb{bottom:824.530667pt;}
.ya{bottom:836.530667pt;}
.y0{bottom:845.333333pt;}
.y9{bottom:848.530667pt;}
.y8{bottom:860.530667pt;}
.y7{bottom:889.864000pt;}
.y6{bottom:919.197334pt;}
.y5{bottom:948.530667pt;}
.y4{bottom:977.864000pt;}
.y1{bottom:1025.529334pt;}
.h3{height:22.153861pt;}
.h6{height:22.758268pt;}
.h4{height:28.483535pt;}
.h5{height:29.260631pt;}
.h2{height:39.014174pt;}
.h1{height:256.666667pt;}
.h0{height:1122.518667pt;}
.w1{width:614.666667pt;}
.w0{width:793.700000pt;}
.x2{left:56.692000pt;}
.x1{left:112.507999pt;}
.x0{left:122.666667pt;}
.x4{left:207.872000pt;}
.x3{left:730.333333pt;}
}
